
body {
	margin: 0;
	padding: 0;
	background: #fff;
	font-family:Arial, sans-serif;
	font-size: 12px;
}


html {
	width:100%;
}
.spaceabajo {
	margin-bottom: 25px;
}
.spaceabajo2 {
	margin-bottom: 30px;
}


/****************************************************************************************pay-pal mostrar_mapa inferior	visa
                               /*header*/ 
/*****************************************************************************************/



.supe{
	width: 100%;
	background-image: url(../images/fondo-renta-apart.svg);
	background-repeat: no-repeat;
	background-position: right 10px;
	background-size:170px;
	font-weight: normal;
	font-size: 13px;
	text-decoration: none;
	text-align: center;
}
.top1{
	width: 100%;
	background-color: #E6E7E9;
	padding-top: 2px;
	padding-bottom: 2px;
}
.top1 a {
	text-decoration: none;
	color: #000;
}

.top1 a:hover {
	text-decoration: underline;
	color: #000;
}
.top1 img {
		margin-left: 4px;
		width:17px;
}

.clearfix{
		zoom:1;}
.banderas{
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: right;
 }
@media screen and (min-width: 1025px) {
	.banderas{
		max-width: 1040px;
	}
}

.banderas ul {
	float: left;
	margin-left: 20px;
}

.ingles{
	margin: 0 10px 0 10px;
}
@media screen and (min-width: 1025px) {
	.ingles{
	margin: 0 0 0 10px;
}
}
.ingles img{
	width:19px;
}

.cabezera{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding:8px 0;
}
@media screen and (min-width: 1025px) {
	.cabezera{
		max-width: 1040px;
	}
}
.cabezera .logo{
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #ccc;
	padding: 5px 0;
}
@media screen and (min-width: 768px) {
	.cabezera .logo{
		width: auto;
		text-align: left;
		display: inline-block;
		border-bottom: none;
		padding: 0;
	}
}
.cabezera .logo .logo-rent{
	width:230px;}
.cabezera .logo img{}
.cabezera .datos{
	width: 100%;
	float: none;
	vertical-align: top;
}
@media screen and (min-width: 768px) {
	.cabezera .datos{
		width: 450px;
		float: right;
	}	
}	
.cabezera .datos .you{
	display: inline-block;
	vertical-align: top;
	text-align: right;
	width: 100%;
}
.cabezera .datos .you img{
	padding-left: 10px;
}		
.info{
	width: 100%;
}
@media screen and (min-width: 480px) {
	.info{
		box-sizing: border-box;
		padding: 0 0 0 6%;
	}
}
@media screen and (min-width: 768px) {
	.info{
		padding: 0;
	}
}
.info .img {
	display: none;
}
@media screen and (min-width: 480px) {
	.info .img{
		display: inline-block;
	}	
}
.tele{
	width: 335px;
	display: inline-block;
	text-align: left;
	font-size: 20px;
	color: #016AC9;
	vertical-align: top;
	font-weight: normal;
}
.tele span  {
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
	text-align: center;
}
@media screen and (min-width: 480px) {
	.tele span{
		text-align: left;
	}
}
.tele span a{
	color:inherit;
}
.tele span img {
	position:relative;
}
.tele .movil-red  {
	width:15px;
	margin:0 6px;
}
.tele .phone-red  {
	width:20px;
	margin:0 4px;
		
}
.tele .mail-red  {
	width:24px;	
	margin:0 3px;
}
.tele span img:first-child{
	top: 3px;
}
.tele span .wtha-tel{
	width: 15px !important;
	height: auto;
	text-align: right;
}
/***********************************************************************				
                                 /*	menu*/
/**************************************************************************/
.toggleMenu{
	box-sizing: border-box;
	display: block;
	padding: 15px;
	background: #5E9CCB;
	box-shadow: 0px 1px 4px #525151;
	z-index: 9999;
	background-image: url(../images/arrow-menu1.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	color: #fff;
	font-size: 16px;

}
@media screen and (min-width: 768px) {
	.toggleMenu{
		display: none;
	}
}

.wrap-nav{
	background-color: #5E9CCB;
	z-index: 9999;
	position: relative;
	box-shadow: 0px 1px 4px #525151;

}
.nav{
	display: none;
	list-style: none;
	margin: 0 auto;
	text-align: left;
}
@media screen and (min-width: 768px){
	.nav{
		max-width: 1040px;
		display: block;
	}
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; }
	
.nav:after {clear: both;}	
.nav ul li a{
	}
.nav li a{
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 17px;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 15px center;
	padding: 12px 30px;
	font-weight: normal;
	border-top: 1px solid rgba(0 ,0, 0, 0.2);
}
@media screen and (min-width: 768px) {
	.nav li a{
		padding: 12px 3.1%;
		float: left;
		border-top: none;
	}
}
.nav li a:hover{
	background-color: #015aaa;
		}


.arrow_box {
	position: relative;
	background-color: #015aaa;
      
}
.arrow_box:after {
	content: " ";
	height: 0;
	width: 0;
	z-index:99999;
}
@media screen and (min-width: 768px) {
	.arrow_box:after{
		position: absolute;
		pointer-events: none;
		border-top-color: #015aaa;
		margin-left: -45%;
		top: 40px;
		border-top-width: 20px;
		border-right-width: 20px;
		border-bottom-width: 20px;
		border-left-width: 20px;
		border-top-style: solid;
		border-right-style: solid;
		border-bottom-style: solid;
		border-left-style: solid;
		border-right-color: rgba(255, 255, 255, 0);
		border-bottom-color: rgba(255, 255, 255, 0);
		border-left-color: rgba(255, 255, 255, 0);
	}
}
@media screen and (min-width: 1025px) {
	.arrow_box:after{
		margin-left: -40%;
		border-top-width: 30px;
		border-right-width: 30px;
		border-bottom-width: 30px;
		border-left-width: 30px;
	}
}
/****************************************
celeste
***************************************/	

.confort {
	margin-right: auto;
	margin-left: auto;
	background-color: #015AAA;
	color: #FFF;
	font-size: 20px;
	text-align: center;
	padding:15px 0;
	z-index: 999;
	border: 1px solid #006;
	box-shadow: 1px 4px 12px #666;
}
@media screen and (min-width: 768px) {
	.confort{
		max-width: 1040px;
		font-size: 23px;
		border-radius: 10px;
		position: relative;
		top: -30px;
	}
}
.space{
	margin-top: 90px;
}

/***************************************
               contenido
****************************************/

	
.contenido{
	margin-bottom: 70px;
	margin-left: auto;
	padding: 15px 0;
	font-size: 15px;
	box-sizing: border-box;
}
@media screen and (min-width: 768px) {
	.contenido{
		padding: 15px;
	}
}
@media screen and (min-width: 1025px) {
	.contenido{
		max-width: 1040px;
		margin-right: auto;
		padding: 15px 0;
	}
}
.contenido .ban{
	width: 300px;
	height: auto;
	margin: auto;
	padding: 10px 0;
	text-align: center;
	font-size: 18px;
	}
@media screen and (min-width: 768px) {
	.contenido .ban{
		display: inline-block;
		vertical-align: top;
		width: calc(50% - 2px);
		margin: 0 0 30px 0;
		border-left: 1px dashed #ccc;
		box-sizing: border-box;
	}
}
@media screen and (min-width: 1025px) {
	.contenido .ban{
		width: 33%;
	}
}
.contenido .ban a{
	color: #000;
	display: block;
}
.contenido .ban a:hover {
	color: #015AAA;
}
.contenido .ban img {
	border: 1px solid #000;
	margin-top:10px;
}
@media screen and (min-width: 768px) {
	.contenido .ban img{
		width: 320px;
	}
}
@media screen and (min-width: 1025px) {
	.contenido .ban img{
		width: 300px;
	}
}
@media screen and (min-width: 768px) {
	.contenido .ban:last-child{

		border-left:none;
		margin: 0;
	}
}
@media screen and (min-width: 1025px) {
	.contenido .ban:last-child{
		border-left: 1px dashed #ccc;
	}
}
.contenido .ban:first-child{
	border:none;
}
@media screen and (min-width: 768px) {
	.contenido .ban:first-child{
	
	}
}
@media screen and (min-width: 1025px) {
	.contenido .ban:first-child{

	}
}
.contenido--banner{
	text-align: center;
}
.contenido h2{
	color: #f00;
	font-size: 18px;
}
/*@media screen and (min-width: 768px) {
	.contenido h2{
		padding: 0;
	}
}*/
.contenido h1 {
	color: #f00;
	font-size: 22px;
	font-weight: normal;
}
.eti img{
	display:inline-block}
.eti{text-align:center}
.eti img:first-child{margin-right:45px}
.imgban{
	padding:0 auto;
	}
.text-1{
	font-weight: normal;
	line-height: 1.2;
	font-size: 16px;
	}
.contenido .quienes-somos{
	color: rgba(0,90,170,1.00);
	font-size: 25px;
	text-transform:none;
	font-weight:normal;
	padding:0 15px 15px;
	box-sizing: border-box;
	}
@media screen and (min-width: 768px) {
	.contenido .quienes-somos{
		padding:0 0 15px 0;
	}
}
.contenido .texto-home{
	padding: 5px 15px 50px;
	text-align:justify;
	box-sizing: border-box;
	}
@media screen and (min-width: 768px){
	.contenido .texto-home{
		padding: 5px 0 50px 0;
	}
}

/*.video-index{
	width:560px;
	min-height:315px;}*/
.delimitador__video{
	width:100%;
}
@media screen and (min-width: 768px){
	.delimitador__video{
		max-width: 560px;
	}
}
.contenedor__video{
	height:0px;
	width:100%;
	padding-top:56.52%;
	position:relative;
}
.video__iframe{
	position:absolute;
	height:100%;
	width:100%;
	top: 0;
	left:0;
}
.contenido .bienvenido-tarapoto{
	color: rgba(0,90,170,1.00);
	font-size: 20px;
	font-weight:normal;
	padding:30px 15px 15px;
	}
@media screen and (min-width: 768px) {
	.contenido .bienvenido-tarapoto{
		padding:50px 0 15px 0;
	}	
}
.video--tarapoto{
	margin: 10px 0 0 0;
}
.video2 {
	margin:0 0 30px 0;
}
@media screen and (min-width: 768px) {
	.video2 {
		margin:0 0 50px 10px;
	}
}

/***********************************************************	
                           nosotros
***********************************************************/
.iframe{
	width:100%;
	min-height:200px;
}
@media screen and (min-width: 768px) {
	.iframe{
		min-height:250px;
	}
}
@media screen and (min-width: 1025px) {
	.iframe{
		min-height:350px;
	}
}
.nosot{
	width:1040;
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom:8px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #015aaa;
}
.nosot h2{
	font-size:36px;
	color:#FF0000;

	font-weight: normal;
	text-decoration: none;
}
.ruta{
	margin-top:60px;
	width:1040px;
	padding-top:15px;
	padding-bottom:10px;
	margin-bottom:8px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #C3DAE8;
}		
.text1{
	font-size: 16px;
	text-decoration: none;
	color: #000;
	padding-right:0px;
	padding-left:0px;
	margin-left:5px;
	margin-top:10px;
	
	}	
.cobertura{
	width:1040;
	margin-top:8px;
	background:#00C;}	
	 
/*	*********************************************** 
	                    servicios
	**************************************************/
.servicios{
	width:1040px;
	padding: 0 auto;
	background-color: #FFFFFF;
}
.servicios h2{
	color:#FF0000;
	margin-top:10px;
	font-size:20px;
}
.avion{
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #015aaa;
}
.contenido2 {
	margin: 30px auto 50px;
	padding: 0 15px 15px;
	font-size: 16px;
}
@media screen and (min-width: 1025px) {
	.contenido2{
		max-width: 1040px;
		margin: auto;
		padding: 0 0 15px 0;
	}
}
.contenido2 h1 {
	color: red;
	font-size: 19px;
	font-weight: normal;
	padding: 0 0 3px 0;
	margin: 0 0 20px 0;
}
@media screen and (min-width: 768px) {
	.contenido2 h1{
		font-size: 24px;
	}	
}
.contenido2 h2 {
	color: red;
	font-size: 20px;
	padding:20px 0 20px 40px;
	background:rgba(0,0,0,0.08);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #dddddd 1%, #ffffff 100%);
background: -webkit-linear-gradient(top, #dddddd 1%,#ffffff 100%);
background: linear-gradient(to bottom, #dddddd 1%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#ffffff',GradientType=0 );


	border-top:1px solid rgba(0,0,0,0.25);
	border-radius:5px;
}

.apartamento{
	speak: none;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 24px;
	background:#06F;
	width:24px;
	height:24px;
	position:absolute;
	border-radius:50%;
	text-align:center;
	color:white;
	margin: 0 0 0 -30px;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.apartamento-1:before {
	content: "1";
}
.apartamento-2:before {
	content: "2";
}
.apartamento-3:before {
	content: "3";
}
.apartamento-4:before {
	content: "4";
}
.apartamento-5:before {
	content: "5";
}
.apartamento-6:before {
	content: "6";
}
.apartamento-7:before {
	content: "7";
}
.apartamento-8:before {
	content: "8";
}
.contenido2 .direccion{
	font-weight:bold;
	color:rgba(0,0,103,1.00);
	}
.contenido2 .titulo1{
	margin:0 0 5px 0;}
.contenido2 .direccion img{
	width:18px;
	position:relative;
	margin:-6px 0;}
.contenido2 .galeria-fotos{
	text-align:left;
	padding:0 0 40px 0;}
.contenido2 .galeria-fotos img{
	width:145px;
	height:auto;
}
@media screen and (min-width: 768px) {
	.contenido2 .galeria-fotos img{
		width:170px;
	}
}
.contenido2 h3 {
	color: red;
	font-size: 20px;
	font-weight: normal;
}

.turismo-contenido{
	padding:10px;
	border-top:1px solid rgba(0,0,0,0.25);
	border-radius:5px;
	background:rgba(0,0,0,0.08);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #eaeaea 0%, #ffffff 100%);
	background: -webkit-linear-gradient(top, #eaeaea 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #eaeaea 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 );;
}
@media screen and (min-width: 768px) {
	.turismo-contenido{
		display:flex;
	}
}
.turismo-contenido .image{
	position: absolute;
	z-index: 1;
	opacity: 0.15;
}
@media screen and (min-width: 768px) {
	.turismo-contenido .image{
		width: 27%;
		position: relative;
		opacity: 1;
	}
}
.turismo-contenido .ab1{
	position: relative;
	z-index: 10;
}
@media screen and (min-width: 768px) {
	.turismo-contenido .ab1{
		width: 72%;
		margin: 0 0 0 10px;
	}
}
@media screen and (min-width: 1025px) {
	.turismo-contenido .ab1{
		margin: 0;
	}
}
.contenido2 .bordeimg {
	border:1px solid #015aaa;
	border-radius:4px;
	width:250px;
	}
.contenido2 .titulo{
	background:transparent;
	border:none;
	margin: -15px 0 -10px -10px;
	}



.contenido2 p{margin-bottom:15px;text-align:justify;
}
.contenido2 .textotarifa {
	text-align: justify;
	margin-top: 15px;
}

	

.unidades{
	color: #FFF;
	font-size: 16px;
	border-radius: 6px;
	box-shadow: 1px 2px 7px #999;
	background-color: #015AAA;
	padding:15px;
}
.red{
	color:red;
	font-size: 20px;
	padding:10px 0 5px;
}
.vendido{
	color: red;
	font-size: 22px;
	padding: 15px;
}
/**********************************************
	tarifas
***********************************************/
	.mapa{
	width: 1040px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -20px;
		}
		.mapa1{
	width: 100%;
	
		}
	.tarifa-pre{
	font-size: 14px;

}
	.tarifa-pre ul{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	
	}
	.tarifa-pre ul li
	{
	display: inline-block;
	width: 115px;
	text-align: center;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: -4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F3F3F3;
}
	
	.tarifa-pre ul li:first-child{
	width: 320px;
	display: inline-block;
	text-align: left;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
	.tarifa-pre ul li:last-child{
	width: 130px;
	padding-left: 0;
}
.contenido2 .uss {
	text-align: left;
}
.contenido2 .vertical {
	background-color: #E9E9E9;
	
}
.contenido2 .negrita {
	font-weight: bold;
}
.contenido2 .cabez {
	background-color: #5E9CCB;
	color: #FFF;
	margin-top: 5px;
	margin-bottom: 5px;
	border-radius: 6px;
}
.contenido2 .spacio {
	margin-top: 4px;

}
.tamano {
	margin-right: auto;
	margin-left: auto;
	width: 1040px;
	margin-bottom: 30px;
}
.tamano img{
	vertical-align: middle;
	}
.tamano p {
	font-size: 14px;
	font-weight: normal;
}
.ubicacion {
	margin-top: 20px;
	margin-bottom: -15px;
	display: flex;
}
.ubicacion__av2{
	 padding: 10px;
}
.ubicacion img {
	margin-right: 5px;
}
.contenido2 .cuadro {
	width: 45%;
	padding: 5px;
	margin-top: 30px;
	margin-right: 6%;
	background-color: #FFF;
	text-align: center;
	vertical-align: top;
	display: inline-block;
	border: 1px solid #CCC;
	border-radius: 10px;
	box-shadow: 1px 2px 10px #999;
}

.contenido2 .cuadro:nth-child(2n+1){
	margin-right: 0%;
}
.contenido2 .cuadro p {
	text-align: center;
	margin-bottom: 0px;
}
.contenido2 .cuadro a {
	display: block;
}
.contenido2 .cuadro a:hover {
	background-color: #EEEEEE;
}
.contenido2 .circulo {
	background-color: #06F;
	padding: 2px;
	color: #FFF;
	border-radius: 100% 100% 100% 100%;
	margin-right: 10px;
	font-size: 16px;
	height: 20px;
	width: 20px;
	vertical-align: top;
	display: inline-block;
	text-align: center;
	line-height: 18px;
}
.contenido2 .rojo {
	color:red;
	display: block;
	padding:10px 0 0 0;
}

.contenido2 .bordeimg2 {
	border: 1px solid #015aaa;
}

.contenido2 .texto12 {
	margin: 0px;
	padding: 0px;
	display: block;

}
.contenido2 .video {
	width: 500px;
	height: 330px;
	margin:20px 0 0 0;
}
.contenido2 .general {
	width: 700px;
}
.contenido2 .general p {
	background-image: url(../images/punto.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-left: 10px;
	margin: 0px;
	display: block;
}
.contenido2 .general h4 {
	font-size: 20px;
}
.lista{
	font-size: 13px;
}
.lista li{
	padding:0 0 10px 20px;
	text-align:justify;
	}
.lista .tar{
	}
.lista .tar:before{
	margin:16px 0 0 -18px;
	}
.lista li:before{
	content:'';
	width:6px;
	height:6px;
	background:black;
	position:absolute;
	margin:4px 0 0 -18px;
	border-radius:50%;
	}
.pdf{
	width:30px;
	height:auto;}

/**********************************************
	formulario
***********************************************/
.contect--form{
	overflow: auto;
}
.formulario{
	background:rgba(0,0,0,0.10);
	border:1px solid rgba(0,0,0,0.20);
	padding:15px;
	border-radius:4px;
	font-size:14px;
	width:60%;
	min-width: 630px;
	}
.formulario>form>div{
	border-bottom:1px solid rgba(0,0,0,0.12);
	}
.formulario .no-border{
	border-bottom:none;
	}
.formulario>form>div:hover{
	background:rgba(255,255,255,0.30);
	}
.formulario .texto{
	width:30%;
	text-align:right;
	display:inline-block;
	padding:10px 2px 10px 0;
	background:rgba(0,0,0,0.08);
	}
.formulario .campo{
	width:69%;
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
	}
.formulario .campo input{
	width:100%;
	padding:4px;
	box-sizing:border-box;
	margin:4px 0;
	font-family:arial;
	border:1px solid rgba(0,0,0,0.20);

	}
.formulario .campo .fecha{
	width:30%;
	}
.formulario .campo .dia{
	padding:2px;
	}
.formulario .campo .hora{
	width:20%;
	}
.formulario .campo .check{
	width:10%;
	}
.formulario .campo .check-box{
	padding: 5px;
    border-right: 1px solid rgba(0,0,0,0.30);
    margin: 3px 0 0 0;
    display: inline-block;
	}
.formulario .campo .check-box .check{
	width:15px;
	}
.formulario .campo .check-box2{
	padding: 5px 10px;
    border-right: 1px solid rgba(0,0,0,0.30);
    margin: 3px 0 0 0;
	}
.formulario .campo .check-box3{
	padding: 5px 3px;
    border-right: 1px solid rgba(0,0,0,0.30);
    margin: 3px 7px 0 0;
	}
.formulario .campo .check-box2 .check{
	width:15px;
	}
.formulario .campo textarea{
	width:100%;
	height:60px;
	padding:4px;
	box-sizing:border-box;
	margin:4px 0;
	font-family:arial;
	border:1px solid rgba(0,0,0,0.20);

	}
.formulario .area{
	height:40px;
	}
.formulario .boton{
	background:none;
	}
.formulario .campo input[type=submit]{
	color:white;
	font-size:16px;
	background:green;
	padding:10px;
	border-radius:5px;
	cursor:pointer;
	transition:all .7s linear;
	}
.formulario .campo input[type=submit]:hover{
	background:blue;
	}
.vuelo{
	display:inline-block;
	width:95px;
}
.vuelo span{
	display:block;
	text-align:center;
}
.vuelo span input{
	width:60px}
.aeropueto{
	height:30px;}
/**********************************************
	formulario
***********************************************/
table{
	width:auto;
	font-size:14px;
	margin:0 0 0 20px;
	}
table tr{
	border-bottom:1px solid rgba(210,210,210,1.00);}	
table td{
	padding:5px;}		
table .raya{
	background:rgba(0,0,0,0.08)
	}
table .dolar{
	text-align:right;
	}
table .pax{
	padding:0 0 0 20px;
	}
table .head{
	color:white;
	background:rgba(76,152,255,1.00);
	}






/**********************************************
	footer
***********************************************/
footer{

	}
.bolitas{
	width: 100%;
	background-image: url(../images/fondo-renta-apart.svg);
	background-position: right -20px;
	background-repeat: no-repeat;
	background-color: #e6e7e8;
	background-size:250px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #95A0AA;
}


.sub{
	width: 1040px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 20px;
	font-weight: normal;
	}

.container{
	width: 1040px;
	font-size: 17px;
	margin-right: auto;
	margin-left: auto;
}
.container2 {
	width: 1040px;
	font-size: 17px;
	margin-right: auto;
	margin-left: auto;
}
.contact{
	width: 50%;
	font-weight: normal;
	vertical-align: top;
	display: inline-block;
	margin-top: 10px;
 }
.contact img{
	position: relative;
	top: 5px;
	margin-left: 5px;
}
.contact .movil {
	position: relative;
	height: 20px;
	width: 20px;
}

				
.face{
	width: 30%;
	display: inline-block;
	color: #000;
	margin-bottom: 25px;
	vertical-align: top;
	margin-top: 10px;
  }
.face .email {
	display:inline-block;
	background-image: url(../images/logo/mail-black.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size:20px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 22px;
}
.face .email2 {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 22px;
	
}
.face .email2  img{
	width:18px;}

			
		
.ride{
	display:inline-block;
    padding-top:3px;
	padding-right: 15px;
	padding-left:35px;
	color: #000; 
	}
.oscuro{
	width: 100%;
	background-color: #5E9CCB;
	background-image:url(../images/fondo-renta-apart-blue.svg);
	background-repeat:no-repeat;
	background-position:center -15px;
	background-size:150px;
	padding:10px 0;
	
}
.container2 .text3{
	padding-bottom: 10px;
	padding-top: 10px;
	color: #FFF;
	font-size: 16px;
	text-align: right;
	width: 100%;
}
.inferior{
	color: #FFF;
	text-align: center;
	}
@media screen and (min-width: 768px) {
	.inferior{
		box-sizing: border-box;;
		padding: 0 15px;
		text-align: left;
	}
}
@media screen and (min-width: 1025px) {
	.inferior{
		max-width: 1040px;
		padding: 0;
		margin: auto;
	}
}
/*.inferior img{
   padding-right:15px;
   padding-bottom:10px;}*/	
	
.iconos-redes{
	display: flex;
	align-items: center;
	justify-content: center;
}
@media screen and (min-width: 768px) {
	.iconos-redes{
		justify-content: left;
	}
}
.iconos-redes a{
	padding: 10px 16px;
	color: #fff;
	border-radius: 5px;
	font-size: 16px;
}
.iconos-redes a:hover{
	background: #0c66a6;
}
.pulse{
	padding: 5px;
}

.pie{
	max-width:1040px;
}
.pie li{
	display:inline-block;
	padding-top:5px;
	padding-bottom:5px;
	}
.pie li:last-child{
}
@media screen and (min-width: 768px) {
	.pie li:last-child{
		display:inline-block;
		float: right;
	}
}
.pie a {
	color: #FFF;
}
.contenido2 .spaciovid {
	position: relative;
	top: 40px;

}

.oc{display:none;}
#mostrar_mapa,
#mostrar_mapa2{
	cursor:pointer;}
#ocultar_mapa,
#ocultar_mapa2{
	display:none}
.people{
	width:12px;
	height:12px;
	display:inline-block;
	background:url(../images/logo/people.svg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:10px;
	}
.tarjetas{
	width:auto;
	height: 22px;
	display:inline-block;
	background:cyan;
}
.visa{
	height: 22px;
}
.pay-pal{
	width:auto;
	height: 22px;
	display:inline-block;
}
.bitcoin{
	height: 22px;
}
.vendido{
	color: #FF0000;
}
.recomendaciones{
	font-size: 12px;
}
.ubicacion__mark{
	width: 32px;
	height: auto;
}
.faceboo__tarifas{
	font-size: 15px;
}
@media screen and (min-width: 480px){
	.faceboo__tarifas{
		font-size: auto;
	}
}
.email-footer{
	font-size: 16px;
	padding: 10px 0;
}
.whatsapp1{
	display: flex;
	align-items: center;
}
.whatsapp-flotante{
	position: fixed;
	right: 30px;
	bottom: 30px;
}
.whatsapp-flotante a{
	background: #00cc00;
	display: flex;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	padding: 20px;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.6);
	transition: 
}
.whatsapp-flotante a:hover{
	width: 50px;
	height: 50px;
	background: #009900;
}